.uppercase {
  text-transform: uppercase;
}
.font-text {
  font-family: 'Source Sans Pro', 'Helvetica', 'Arial', sans-serif;
  font-weight: 300;
  font-size: 18px;
  line-height: 30px;
  color: #4D4D4D;
}
.font-title {
  font-family: 'Lato', 'Roboto', 'Helvetica', 'Arial', sans-serif;
  font-weight: 100;
  font-size: 80px;
  line-height: 80px;
  color: #262626;
}
.font-headline {
  font-family: 'Lato', 'Roboto', 'Helvetica', 'Arial', sans-serif;
  font-weight: 100;
  font-size: 130px;
  line-height: 130px;
  color: #4d4d4d;
}
.col-1-2 {
  float: left;
  width: 50%;
}
.col-1-3 {
  float: left;
  width: 33.33333333%;
}
.col-2-3 {
  float: left;
  width: 66.66666667%;
}
.fix-col {
  margin-left: -5px;
  margin-right: -5px;
}
.col-horizontal-margin {
  margin-left: 5px;
  margin-right: 5px;
}
.col-vertical-margin {
  margin-top: 5px;
  margin-bottom: 5px;
}
.col-mt {
  margin-top: 5px;
}
.col-mb {
  margin-bottom: 5px;
}
.txt-center {
  text-align: center;
}
.txt-left {
  text-align: left;
}
.txt-right {
  text-align: right;
}
.txt-justify {
  text-align: justify;
}
.table {
  display: table;
}
.table-cell {
  display: table-cell;
  vertical-align: middle;
  line-height: 0;
}
.spacing-top {
  margin-top: 140px;
}
.spacing-top-half {
  margin-top: 70px;
}
.spacing-bottom {
  margin-bottom: 140px;
}
.spacing-bottom-half {
  margin-bottom: 70px;
}
.spacing-left {
  margin-left: 140px;
}
.spacing-left-half {
  margin-left: 70px;
}
.spacing-right {
  margin-right: 140px;
}
.spacing-right-half {
  margin-right: 70px;
}
.padding-top {
  padding-top: 140px;
}
.padding-top-half {
  padding-top: 70px;
}
.padding-bottom {
  padding-bottom: 140px;
}
.padding-bottom-half {
  padding-bottom: 70px;
}
.credits {
  float: right;
  font-size: 12px;
  margin-right: 15px;
}
.credits a {
  color: #4d4d4d;
  padding-right: 25px;
}
.credits a .basilico {
  display: inline-block;
  width: 20px;
  height: 16px;
  overflow: hidden;
  background-image: url(../images/basilico.png);
  background-size: 20px 32px;
  background-repeat: no-repeat;
  background-position: right 0;
}
.credits a:hover strong {
  color: #7db025;
  border-bottom: 1px solid #7db025;
}
.credits a:hover .basilico {
  background-position: right -16px;
}
.credits.on-slide {
  position: absolute;
  bottom: 10px;
  right: 10px;
  z-index: 10;
}
.credits.on-slide a {
  color: #ffffff;
}
.credits.on-slide .basilico {
  background-image: url(../images/basilico-white.png);
}
html.home {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
html.home body {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
body {
  font-family: 'Source Sans Pro', 'Helvetica', 'Arial', sans-serif;
  font-weight: 300;
  font-size: 18px;
  line-height: 30px;
  color: #4D4D4D;
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  -webkit-font-smoothing: antialiased;
  overflow-x: hidden;
}
.loader {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: #ffffff url(../images/loader.gif) no-repeat 50% 50%;
  z-index: 99999;
}
.fixed-width {
  width: 980px;
  margin: 0 auto;
}
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: '';
  display: table;
}
.clearfix:after {
  clear: both;
}
.wrapper {
  width: 100%;
  overflow: hidden;
}
.full-screen {
  width: 100%;
  height: 100%;
}
.intro,
.background {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
  overflow: hidden;
}
.intro {
  cursor: pointer;
}
.intro .background:first-child {
  z-index: 9999;
}
.container {
  position: relative;
  z-index: 2;
}
.modal {
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  position: fixed;
  width: 100%;
  height: 100%;
  display: table;
  top: 0;
  left: 0;
  z-index: 9999;
  background: #000000;
  background: rgba(0, 0, 0, 0.4);
  display: none;
}
.modal .wrapper {
  display: table-cell;
  vertical-align: middle;
  line-height: 0;
  text-align: center;
}
.modal .wrapper .btn-wrap {
  text-align: center;
  padding: 20px 0;
}
.modal .wrapper .btn a:hover {
  color: #000000;
}
.modal .wrapper .text {
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  position: relative;
  top: 100px;
  display: inline-block;
  text-align: left;
  padding: 20px 40px;
  width: auto;
  background: #792c34;
  background: rgba(121, 44, 52, 0.95);
  color: #fff;
  min-width: 380px;
}
.modal .wrapper .text p {
  font-size: 16px;
}
.modal .wrapper .text p span {
  float: right;
}
.modal .wrapper .text .font-title {
  color: #ffffff;
  font-size: 50px;
}
img {
  vertical-align: middle;
}
p {
  margin: 28.98px 0;
}
a {
  -webkit-transition: color 0.2s ease, background-color 0.2s ease, border 0.2s ease, opacity 0.2s ease;
  -moz-transition: color 0.2s ease, background-color 0.2s ease, border 0.2s ease, opacity 0.2s ease;
  -o-transition: color 0.2s ease, background-color 0.2s ease, border 0.2s ease, opacity 0.2s ease;
  -ms-transition: color 0.2s ease, background-color 0.2s ease, border 0.2s ease, opacity 0.2s ease;
  transition: color 0.2s ease, background-color 0.2s ease, border 0.2s ease, opacity 0.2s ease;
  text-decoration: none;
}
.zoom a {
  position: relative;
  background-color: #000;
  display: block;
  text-align: center;
}
.zoom a img {
  -webkit-transition: opacity 0.5s ease;
  -moz-transition: opacity 0.5s ease;
  -o-transition: opacity 0.5s ease;
  -ms-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
  opacity: 1;
  filter: alpha(opacity=100);
}
.zoom a:hover img {
  opacity: 0.2;
  filter: alpha(opacity=20);
}
.zoom a span {
  position: absolute;
  text-transform: uppercase;
  font-weight: 600;
  color: #fff;
  display: none;
  width: 100%;
  line-height: 380px;
}
.zoom a:hover span {
  display: block;
}
.rotate-neg45 {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.rotate-45 {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.rotate-90 {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
.rotate-180 {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.rotate-270 {
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
}
.fluid-max-width {
  max-width: 1280px;
  margin: 0 auto;
  overflow: hidden;
}
.fluid img {
  width: 100%;
}
.pos-r {
  position: relative;
}
.pos-a {
  position: absolute;
}
.pos-f {
  position: fixed;
}
.item-small {
  position: absolute;
  z-index: 2;
  width: 38px;
}
.item-small.set-height {
  height: 38px;
}
.item-small.top-c {
  top: -19px;
  left: 50%;
  margin-left: -19px;
}
.item-small.top-r {
  top: -19px;
  right: -19px;
}
.item-small.top-l {
  top: -19px;
  left: -19px;
}
.item-small.bottom-c {
  bottom: -19px;
  left: 50%;
  margin-left: -19px;
}
.item-small.bottom-r {
  bottom: -19px;
  right: -19px;
}
.item-small.bottom-l {
  bottom: -19px;
  left: -19px;
}
.item-big {
  position: absolute;
  z-index: 2;
  width: 144px;
}
.item-big.set-height {
  height: 144px;
}
.item-big.top-c {
  top: -72px;
  left: 50%;
  margin-left: -72px;
}
.item-big.top-r {
  top: -72px;
  right: -72px;
}
.item-big.top-l {
  top: -72px;
  left: -72px;
}
.item-big.bottom-c {
  bottom: -72px;
  left: 50%;
  margin-left: -72px;
}
.item-big.bottom-r {
  bottom: -72px;
  right: -72px;
}
.item-big.bottom-l {
  bottom: -72px;
  left: -72px;
}
.item-medium {
  position: absolute;
  z-index: 2;
  width: 50px;
}
.item-medium.set-height {
  height: 50px;
}
.item-medium.top-c {
  top: -25px;
  left: 50%;
  margin-left: -25px;
}
.item-medium.top-r {
  top: -25px;
  right: -25px;
}
.item-medium.top-l {
  top: -25px;
  left: -25px;
}
.item-medium.bottom-c {
  bottom: -25px;
  left: 50%;
  margin-left: -25px;
}
.item-medium.bottom-r {
  bottom: -25px;
  right: -25px;
}
.item-medium.bottom-l {
  bottom: -25px;
  left: -25px;
}
.item-medium img {
  width: 50px;
}
.left {
  float: left;
}
.right {
  float: right;
}
.noise {
  position: absolute;
  width: 100%;
  height: 100%;
  background: url(../images/disturbo-opacity20.png) repeat 0 0;
}
.shadow,
.shadow-small-l,
.shadow-small-r {
  position: absolute;
  bottom: -35px;
  height: 35px;
}
.shadow {
  right: -2px;
  width: 656px;
  background: url(../images/shadow.png) no-repeat 0 0;
}
.shadow-small-l {
  left: 0;
  width: 403px;
  background: url(../images/shadow-small-left.png) no-repeat 0 0;
}
.shadow-small-r {
  right: 0;
  width: 403px;
  background: url(../images/shadow-small-right.png) no-repeat 0 0;
}
.gradiente._1 {
  background: url("../images/gradient-1.jpg") repeat-x 0 40px;
}
.gradiente._2 {
  background: url("../images/gradient-2.jpg") repeat-x 0 40px;
}
.gradiente._3 {
  background: url("../images/gradient-3.jpg") repeat-x 0 40px;
}
.gradiente._4 {
  background: url("../images/gradient-4.jpg") repeat-x 0 40px;
}
.gradiente._5 {
  background: url("../images/gradient-5.jpg") repeat-x 0 40px;
}
.gradiente._6 {
  background: url("../images/gradient-6.jpg") repeat-x 0 40px;
}
.gradiente._7 {
  background: url("../images/gradient-7.jpg") repeat-x 0 40px;
}
.jewels-frames {
  position: relative;
}
.jewels-frames img {
  position: absolute;
  left: 0;
  top: 0;
}
.jewels-frames img:first-child {
  z-index: 9999;
}
.menu {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 9999;
  overflow: hidden;
}
.menu.open {
  height: 100%;
}
.menu.no-bg .line {
  background-color: transparent;
}
.menu.no-bg .menu-title {
  display: none;
}
.menu .line {
  position: relative;
  -webkit-opacity: 0.8;
  -moz-opacity: 0.8;
  opacity: 1;
  filter: alpha(opacity=80);
  width: 100%;
  background-color: #000000;
  z-index: 2;
}
.menu .line .logo {
  float: left;
  margin-left: 30px;
  /*margin-top: 15px;*/
}
.menu .line .menu-button {
  float: right;
  text-transform: uppercase;
  text-align: right;
  margin-right: 30px;
  letter-spacing: 2px;
}
.menu .line .menu-button span {
  height: 65px;
  line-height: 65px;
}
.menu .line .menu-button a {
  color: #ffffff;
  font-weight: 700;
  font-size: 14px;
  margin: 10px 0 0 5px;
}
.menu .line .menu-button a:hover,
.menu .line .menu-button a .close-text:hover {
  color: #9e3d50;
}
.menu .line .menu-button span {
  display: inline-block;
}
.menu .line .menu-button .close-text {
  display: none;
}
.menu .line .menu-button .language a {
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  display: none;
}
.menu .line .menu-button .language a.active {
  display: inline;
}
.menu .line .menu-button .open-close {
  padding-right: 10px;
}
.menu .line .menu-button .open-close span {
  min-width: 60px;
}
.menu .line .menu-button .social {
  margin-left: 10px;
}
.menu .line .menu-button .social img {
  width: 30px;
}
.menu .line .menu-title {
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 13px;
  letter-spacing: 2px;
  color: #ffffff;
  width: 200px;
  height: 65px;
  line-height: 65px;
  left: 50%;
  margin-left: -100px;
  top: -60px;
}
.menu .box {
  position: absolute;
  z-index: 1;
  top: 0px;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/menu-bg-img.jpg) no-repeat 50% 50%;
  background-size: cover;
}
.menu .box .menu-black {
  -webkit-opacity: 0.8;
  -moz-opacity: 0.8;
  opacity: 0.8;
  filter: alpha(opacity=80);
  background: #000000;
  height: 65px;
}
.menu .box .container {
  position: absolute;
  top: 160px;
  left: 0;
  bottom: 0;
  width: 100%;
  background: url(../images/logo.png) no-repeat 50% 50%;
  background-size: 130px;
}
.menu .box .container .row {
  position: absolute;
  left: 0;
  width: 100%;
  height: 33%;
}
.menu .box .container .row.top {
  top: 0;
}
.menu .box .container .row.bottom {
  bottom: 0;
}
.menu .box .container .row a {
  float: left;
  width: 33.33333333%;
  position: relative;
  display: block;
  height: 100%;
}
.menu .box .container .row a.home {
  background: #472b2e;
  background: rgba(71, 43, 46, 0.9);
}
.menu .box .container .row a.collezione {
  background: #a41e59;
  background: rgba(164, 30, 89, 0.8);
}
.menu .box .container .row a.contatti {
  background: #106e8a;
  background: rgba(16, 110, 138, 0.8);
}
.menu .box .container .row a.storia {
  background: #c9a0c2;
  background: rgba(201, 160, 194, 0.8);
}
.menu .box .container .row a.stile {
  background: #149b8c;
  background: rgba(20, 155, 140, 0.8);
}
.menu .box .container .row a.metodo {
  background: #a6483c;
  background: rgba(166, 72, 60, 0.8);
}
.menu .box .container .row a.home .bg {
  background-image: url(../images/menu-home.jpg);
}
.menu .box .container .row a.collezione .bg {
  background-image: url(../images/menu-collezione.jpg);
}
.menu .box .container .row a.contatti .bg {
  background-image: url(../images/menu-contatti.jpg);
}
.menu .box .container .row a.storia .bg {
  background-image: url(../images/home-slide-51.jpg);
}
.menu .box .container .row a.stile .bg {
  background-image: url(../images/menu-stile.jpg);
}
.menu .box .container .row a.metodo .bg {
  background-image: url(../images/menu-metodo.jpg);
}
.menu .box .container .row a .bg {
  position: absolute;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  -ms-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}
.menu .box .container .row a .title {
  position: relative;
  width: 100%;
  overflow: hidden;
  text-align: center;
  display: table;
  z-index: 3;
  color: #ffffff;
  height: 100%;
}
.menu .box .container .row a .title span {
  display: table-cell;
  vertical-align: middle;
  line-height: 0;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 3px;
}
.menu .box .container .row a:hover .bg {
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.contact-form {
  color: #ffffff;
  display: inline-block;
}
.contact-form .font-title {
  text-align: left;
  font-size: 100px;
  color: #ffffff;
}
.contact-form form {
  overflow: hidden;
  margin-top: 40px;
}
.contact-form form ::-webkit-input-placeholder {
  color: #808080;
}
.contact-form form :-moz-placeholder {
  color: #808080;
}
.contact-form form ::-moz-placeholder {
  color: #808080;
}
.contact-form form :-ms-input-placeholder {
  color: #808080;
}
.contact-form input,
.contact-form textarea {
  float: left;
  font-family: 'Source Sans Pro', 'Helvetica', 'Arial', sans-serif;
  font-weight: 300;
  font-size: 18px;
  line-height: 30px;
  color: #4D4D4D;
  font-size: 14px;
  margin: 10px;
  padding: 3px 10px;
  border: 0;
  border-left: 1px solid #333333;
  background: transparent;
  color: #ffffff;
  letter-spacing: 1px;
}
.contact-form input {
  width: 200px;
}
.contact-form textarea {
  width: 440px;
}
.box-section-caption {
  padding-top: 140px;
  padding-bottom: 130px;
  text-align: center;
}
.section-caption .title {
  font-family: 'Lato', 'Roboto', 'Helvetica', 'Arial', sans-serif;
  font-weight: 600;
  font-size: 60px;
  line-height: 130px;
  color: #4d4d4d;
}
.section-caption .subtitle {
  text-transform: uppercase;
  font-size: 14px;
  line-height: 18px;
  font-weight: 800;
  letter-spacing: 2px;
  font-family: 'Source Sans Pro', sans-serif;
  margin-top: 30px;
}
.section-caption.home-caption .title {
  color: #ffffff;
}
.section-caption.home-caption .subtitle {
  margin-top: 15px;
}
.section-caption.home-caption .item-medium,
.section-caption.home-caption .item-big {
  position: relative;
  bottom: 0;
  left: 0;
  margin: 30px 0;
  display: inline-block;
}
.text {
  width: 490px;
}
.link-jump {
  text-align: center;
}
.link-jump a {
  font-family: 'Lato', 'Roboto', 'Helvetica', 'Arial', sans-serif;
  font-weight: 100;
  font-size: 80px;
  line-height: 80px;
  color: #262626;
  color: #808080;
  display: block;
  text-decoration: none;
  padding-top: 70px;
  padding-bottom: 70px;
}
.link-jump a:hover {
  color: #4d4d4d;
}
.link-jump .row {
  height: 1px;
  background-color: #e6e6e6;
}
.footer {
  text-align: center;
    text-transform: uppercase;
    font-family: 'Source Sans Pro', 'Helvetica', 'Arial', sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 30px;
    color: #4D4D4D;
    letter-spacing: 2px;
    font-weight: 600;
    background: #000;
    padding-top: 20px;
    padding-bottom: 20px;
    height: 100%;
}
.footer a {
  color: #ffffff;
  text-decoration: none;
}
.ragione-sociale {
  margin-left: 15px;
  font-size: 13px;
  color: #4d4d4d;
}
.ragione-sociale a {
  color: #4d4d4d;
}
.parallax {
  overflow: hidden;
  background-repeat: no-repeat;
}
.arrow-slide {
  position: absolute;
  top: 50%;
  margin-top: -123px;
  z-index: 2;
}
.arrow-slide.left {
  left: 0;
  display: none;
}
.arrow-slide.left a {
  display: block;
  padding: 100px 100px 100px 30px;
}
.arrow-slide.right {
  right: 0;
}
.arrow-slide.right a {
  display: block;
  padding: 100px 30px 100px 100px;
}
.btn {
  position: relative;
  display: inline-block;
  padding: 20px;
}
.btn a {
  color: #ffffff;
  font-size: 14px;
  font-weight: 600;
  padding: 20px;
}
.btn a:hover {
  color: #9e3d50;
}
.btn.hover-dark a:hover {
  color: #262626;
}
.btn .angolo-sx {
  position: absolute;
  top: 0;
  left: 0;
  background: url(../images/btn-sx.png) no-repeat 0 0;
  width: 26px;
  height: 30px;
  z-index: 2;
}
.btn .angolo-dx {
  position: absolute;
  bottom: 0;
  right: 0;
  background: url(../images/btn-dx.png) no-repeat 0 0;
  width: 26px;
  height: 30px;
  z-index: 2;
}
.color-storia {
  color: #9284a9;
}
.storia-firma {
  position: absolute;
  top: -250px;
  right: -40px;
}
.color-stile {
  color: #42a7b0;
}
.bg-collana {
  position: absolute;
  top: -60px;
  right: 290px;
  z-index: -1;
  background: url(../images/img-9.jpg) no-repeat 0 0;
  width: 1040px;
  height: 882px;
}
.disegno-anello {
  position: absolute;
  top: -80px;
  right: -570px;
  background: url(../images/disegno-anello.png) no-repeat 0 0;
  width: 589px;
  height: 516px;
}
.gioiello-2 {
  position: absolute;
  top: -70px;
  left: 10px;
  background: url(../images/img-13.png) no-repeat 0 0;
  width: 239px;
  height: 536px;
}
.color-metodo {
  color: #97341b;
}
.dragger {
  position: relative;
  height: 600px;
}
.dragger .knob {
  position: absolute;
  top: 0;
  left: -19px;
  width: 76px;
  height: 100%;
  background: url(../images/drag-knob.png) no-repeat;
  z-index: 3;
  cursor: move;
}
.dragger .item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.dragger .item.front {
  z-index: 2;
  width: 98%;
  right: 0;
  left: auto;
  overflow: hidden;
}
.dragger .item.front img {
  position: absolute;
  right: 0;
}
.dragger .item.back {
  z-index: 1;
  overflow: hidden;
  background: #f6f6f6;
}
.rings-gallery .bullets {
  position: absolute;
  text-align: center;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 25px;
  z-index: 2;
}
.rings-gallery .thumb {
  position: absolute;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  top: 0;
  left: 0;
  z-index: 1;
}
.rings-gallery .thumb.active {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  z-index: 2;
}
.rings-gallery a {
  position: relative;
  -webkit-transition: border 0.2s ease, background 0.2s ease;
  -moz-transition: border 0.2s ease, background 0.2s ease;
  -o-transition: border 0.2s ease, background 0.2s ease;
  -ms-transition: border 0.2s ease, background 0.2s ease;
  transition: border 0.2s ease, background 0.2s ease;
  width: 39px;
  height: 39px;
  margin: 0 6px;
  border-radius: 50%;
  background: transparent;
  border: 4px solid transparent;
  display: inline-block;
}
.rings-gallery a:hover,
.rings-gallery a.active {
  border: 4px solid #c5c5c5;
  background: #c5c5c5;
}
.rings-gallery a img {
  position: relative;
  border-radius: 50%;
}
.jewelry {
  background-color: #f1f1f1;
}
.collection-name {
  position: absolute;
  z-index: 3;
}
.collection-name .font-title {
  color: #ffffff;
  font-size: 100px;
  letter-spacing: 0;
}
.collection-name p {
  color: #ffffff;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 2px;
  margin: 10px;
}
.color-box-1 {
  width: 100%;
  height: 490px;
}
.color-box-2 {
  width: 100%;
  height: 300px;
}
.item-collezione {
  position: absolute;
  z-index: 2;
  width: 27px;
  height: 27px;
}
.item-collezione.set-height {
  height: 27px;
}
.item-collezione.top-c {
  top: -13.5px;
  left: 50%;
  margin-left: -13.5px;
}
.item-collezione.top-r {
  top: -13.5px;
  right: -13.5px;
}
.item-collezione.top-l {
  top: -13.5px;
  left: -13.5px;
}
.item-collezione.bottom-c {
  bottom: -13.5px;
  left: 50%;
  margin-left: -13.5px;
}
.item-collezione.bottom-r {
  bottom: -13.5px;
  right: -13.5px;
}
.item-collezione.bottom-l {
  bottom: -13.5px;
  left: -13.5px;
}
.item-overlay-r,
.item-overlay-l {
  position: absolute;
  width: 27px;
  height: 27px;
}
.item-overlay-r {
  background: url(../images/item-overlay-r.png) no-repeat 0 0;
}
.item-overlay-l {
  background: url(../images/item-overlay-l.png) no-repeat 0 0;
}
.bg-color._1 .item-collezione {
  background-color: #b50a59;
}
.bg-color._1 .color-box-1 {
  background-color: #b50a59;
}
.bg-color._1 .color-box-2 {
  background-color: #b50a59;
}
.bg-color._2 .item-collezione {
  background-color: #089e8f;
}
.bg-color._2 .color-box-1 {
  background-color: #089e8f;
}
.bg-color._2 .color-box-2 {
  background-color: #089e8f;
}
.bg-color._3 .item-collezione {
  background-color: #006d8f;
}
.bg-color._3 .color-box-1 {
  background-color: #006d8f;
}
.bg-color._3 .color-box-2 {
  background-color: #006d8f;
}
.bg-color._4 .item-collezione {
  background-color: #c5704b;
}
.bg-color._4 .color-box-1 {
  background-color: #c5704b;
}
.bg-color._4 .color-box-2 {
  background-color: #c5704b;
}
.bg-color._5 .item-collezione {
  background-color: #8d4c50;
}
.bg-color._5 .color-box-1 {
  background-color: #8d4c50;
}
.bg-color._5 .color-box-2 {
  background-color: #8d4c50;
}
.bg-color._6 .item-collezione {
  background-color: #46749f;
}
.bg-color._6 .color-box-1 {
  background-color: #46749f;
}
.bg-color._6 .color-box-2 {
  background-color: #46749f;
}
.bg-color._7 .item-collezione {
  background-color: #b80001;
}
.bg-color._7 .color-box-1 {
  background-color: #b80001;
}
.bg-color._7 .color-box-2 {
  background-color: #b80001;
}
.bg-color._8 .item-collezione {
  background-color: #62414c;
}
.bg-color._8 .color-box-1 {
  background-color: #62414c;
}
.bg-color._8 .color-box-2 {
  background-color: #62414c;
}
.bg-color._9 .item-collezione {
  background-color: #87a3b4;
}
.bg-color._9 .color-box-1 {
  background-color: #87a3b4;
}
.bg-color._9 .color-box-2 {
  background-color: #87a3b4;
}
.bg-color._10 .item-collezione {
  background-color: #7d3019;
}
.bg-color._10 .color-box-1 {
  background-color: #7d3019;
}
.bg-color._10 .color-box-2 {
  background-color: #7d3019;
}
.bg-color._11 .item-collezione {
  background-color: #a99357;
}
.bg-color._11 .color-box-1 {
  background-color: #a99357;
}
.bg-color._11 .color-box-2 {
  background-color: #a99357;
}
.bg-color._12 .item-collezione {
  background-color: #8cc8eb;
}
.bg-color._12 .color-box-1 {
  background-color: #8cc8eb;
}
.bg-color._12 .color-box-2 {
  background-color: #8cc8eb;
}
.bg-color._13 .item-collezione {
  background-color: #8d4c50;
}
.bg-color._13 .color-box-1 {
  background-color: #8d4c50;
}
.bg-color._13 .color-box-2 {
  background-color: #8d4c50;
}
.bg-color._14 .item-collezione {
  background-color: #089e8f;
}
.bg-color._14 .color-box-1 {
  background-color: #089e8f;
}
.bg-color._14 .color-box-2 {
  background-color: #089e8f;
}
.bg-color._15 .item-collezione {
  background-color: #46749f;
}
.bg-color._15 .color-box-1 {
  background-color: #46749f;
}
.bg-color._15 .color-box-2 {
  background-color: #46749f;
}
.bg-color._16 .item-collezione {
  background-color: #b50a59;
}
.bg-color._16 .color-box-1 {
  background-color: #b50a59;
}
.bg-color._16 .color-box-2 {
  background-color: #b50a59;
}
.bg-color._17 .item-collezione {
  background-color: #62414c;
}
.bg-color._17 .color-box-1 {
  background-color: #62414c;
}
.bg-color._17 .color-box-2 {
  background-color: #62414c;
}
.bg-color._18 .item-collezione {
  background-color: #7d3019;
}
.bg-color._18 .color-box-1 {
  background-color: #7d3019;
}
.bg-color._18 .color-box-2 {
  background-color: #7d3019;
}
.bg-color._19 .item-collezione {
  background-color: #8cc8eb;
}
.bg-color._19 .color-box-1 {
  background-color: #8cc8eb;
}
.bg-color._19 .color-box-2 {
  background-color: #8cc8eb;
}
.bg-color._20 .item-collezione {
  background-color: #c5704b;
}
.bg-color._20 .color-box-1 {
  background-color: #c5704b;
}
.bg-color._20 .color-box-2 {
  background-color: #c5704b;
}
.home-swiper a.swiper-slide {
  cursor: url(../images/cursor.png), auto;
}
.address p {
  margin-top: 60px;
  line-height: 25px;
  color: #ffffff;
  font-size: 20px;
  font-weight: 500;
}
.address p span {
  color: #9e3d50;
  letter-spacing: 2px;
}
.address p a {
  color: #ffffff;
}
.address p a:hover {
  color: #9e3d50;
}
.address .btn {
  margin: 20px;
}
.smooth-appear {
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  position: relative;
}
.smooth-appear[data-appear-from=left] {
  left: -100px;
}
.smooth-appear[data-appear-from=right] {
  right: -100px;
}
.smooth-appear[data-appear-from=top] {
  top: -100px;
}
.smooth-appear[data-appear-from=bottom] {
  bottom: -100px;
}
.smooth-appear[data-appear-from=bottom-half] {
  bottom: -50px;
}
.smooth-appear[data-appear-pos=abs] {
  position: absolute;
}
.ilightbox-toolbar.metro-black {
  left: auto !important;
  right: 8px;
}
/* =Media Queries
=------------------------------------*/
@media screen and (min-width: 0px) and (max-width: 1150px) {
  .collection-name .font-title {
    font-size: 80px;
  }
  .collection-colors-cubo {
    height: 355px;
  }
}
